@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

body,
.cmp-text {
  padding: 0 !important;
}
.dtc-v{
    pointer-events: none;
}
.top-bar {
  background: #5d0035;
  padding: 10px 115px;
  text-align: right;
}
.top-links {
  max-width: 1440px;
}
.top-links a {
  margin-left: 60px;
  color: #ffffff;
  cursor: pointer;
  font-size: 19px;
  line-height: 20px;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
.top-links .active {
  color: #fcaf17;
  opacity: 1;
  text-decoration: underline;
}

#Header {
  position: fixed;
  z-index: 2;
  width: 100%;
}
.cmp-container__backgroundImage--enabled {
  min-height: 216px !important;
  margin: auto !important;
  background-repeat: no-repeat;
}
div#hero-header {
  display: flex;
  justify-content: space-between;
  margin: auto;
  max-width: 1440px;
  place-items: center;
}
#azdirect-logo img {
  max-width: 254px;
  margin: 13px 0px 0px 56px;/*margin: 16px 0px 0px 56px;*/
}

/* Main Navigation Start */
#Menu_bar {
  margin:20px 100px 0px 0px;/*margin: 0px 85px 0px 0px;*/
  display: flex;
  align-items: center;
}
#Menu_bar .cmp-navigation__item {
  white-space: normal;
  margin: auto;
  padding: 0px 9.4px;
  color: #ffffff;
  position: relative;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-size: 22px;
  line-height: 20px;
  letter-spacing: 0px;
  text-align: center;
  vertical-align: middle;
}
#Menu_bar .cmp-navigation__group .cmp-navigation__item-link {
  color: #ffffff;
  padding: 8px 13.8px;
}
a.cmp-navigation__item-link {
  text-decoration: none;
}
#Menu_bar ul li:nth-child(1) {
  border-right: 2px solid #ffffff;
}

/* Footer */
#Footer {
  background-color: #e8edec;
  padding: 40px 20px;
  border-top: 17px solid #5A2C83;
}
.footer-container {
  max-width: 1440px;
  display: flex;
  justify-content: space-between;
  gap: 40px;
  margin: 0px 0px 0px 82px;
}

/* Left */
.footer-left {
  flex: 2;
  font-size: 14px;
  line-height: 1.6;
}
.footer-left p {
  margin-bottom: 20px;
  text-align: left;
  font-size: 20px;
  line-height: 30px;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #000000;
}
.footer-left a {
  color: inherit;
  text-decoration: underline;
}
.footer-left p:nth-child(3) {
  max-width: 658px;
}

/* Right */
.footer-right {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.footer-right ul {
  list-style: none;
  margin-bottom: 20px;
  text-align: left;
}
.footer-right li a {
  font-size: 18px;
  line-height: 30px;
  color:#830051;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.footer-right a {
  text-decoration: underline;
  color: #6a1b3f;
  font-size: 14px;
}
/* Logo */
.footer-right .logo {
    position: relative;
    top: 51px;
}
.logo img {
  max-width: 289.5px;
}
/* Copyright */
.copyright {
  margin-top: 40px;
  letter-spacing: -0.1px;
}

/*Banner*/

#hero-banner {
  margin-top: 180px;
  margin-bottom: -2px;
}
.text-section {
  padding-left: 40px;
  width: 100%;
  max-width: 680px;
  position: absolute;
  top: -30.639vw;
  right: 7vw;
}
.text-section h1 {
  font-size: 50px;
  font-family: "lexia", serif;
  font-weight: 500;
  color: #5a2c83;
  line-height: 20px;
  margin-top: 46px;
}
.text-section p {
  font-size: 25px;
  line-height: 30px;
  color: #5A2D83;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  text-align: center;
}
.text-section img {
  max-width: 515px;
  margin: auto;
  display: flex;
}

#sub-title h5 {
  font-family: "lexia", serif;
  font-weight: 500;
  font-size: 52px;
  line-height: 20px;
  margin-bottom: 50px;
  color: #ffffff;
  text-align: center;
}
.purple {
  color: #5a2d83 !important;
}

/*Section-2*/

#Section-2 {
  background: #5a2c83;
  color: white;
  padding: 1px 20px 42.5px;
}

/* Row Layout */
.banner-row {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 50px;
  flex-wrap: wrap;
  max-width: 960px;
  margin: auto;
}

/* Left Section */
.price-section {
  text-align: center;
}
.small-text {
  color: #ffffff;
  font-size: 31px;
  line-height: 20px;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  margin-top: 30px;
  text-align: left;
}
.price {
  font-size: 155px;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
  color: #ffffff;
  margin: 10px 0;
}
.price span {
  font-size: 65px;
  line-height: 20px;
  position: absolute;
  margin-top: 35px;
}
.price sup {
  font-size: 34px;
  position: relative;
  top: -32px;
  left: -5px;
}
.med-text {
  font-size: 23px;
  line-height: 27px;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  max-width: 240px;
  text-align: left;
}
/* Divider */

.divider {
  width: 3px;
  height: 175px;
  background: #ffffff;
}

/* CTA */
.cta-section {
  position: relative;
  left: 32px;
  cursor: pointer;
  transition: 0.3s;
}
.cta-section a{
  padding: 28px 48px;
  border: none;
  border-radius: 48px;
  background: #00b3e3;

}
.cta-section:hover {
  transform: scale(1.05);
}
.cta-section a{
  font-size: 23px;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  color: white;
  text-decoration:none;
}

/* Note */
.note {
  margin-bottom: 30px;
  font-size: 20px;
  line-height: 27px;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  text-align: center;
  color: #ffffff;
}
.price-flex {
  display: ruby-text;
}

/*Section-2 END*/

/*Section-3  */

#how-it-works{
    scroll-margin-top: 340px;    
}

#Section-3 {
  margin-bottom: 85px;
}
#four-Steps p {
  font-size: 33px;
  line-height: 35px;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  text-align: center;
  display: flex;
  justify-content: center;
  margin-bottom: 10px;
  gap: 10px;
}
#four-Steps img {
  max-width: 267px;
}

.steps-container::before {
  content: "";
  position: absolute;
  top: 85px;
  left: 0;
  right: 0;
  height: 4px;
  background: #A2CD3A; /* Purple line */
  z-index: 0;
}
.circle {
    margin: 0 auto 42px;
}
.steps-container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 20px;
  padding: 40px 20px;
  position: relative;
  max-width: 1228px;
  margin: auto;
}
#step-num img {
  max-width: 1228px;
  margin: auto;
  display: block;
}
#step-num img:nth-child(2) {
  display: none;
}
.step {
  width: 23%;
  text-align: center;
  font-family: "Georgia", serif;
  color: #7b0d3f;
  position: relative;
}
.step h3 {
  font-size: 26px;
  line-height: 35px;
  margin-bottom: 12px;
  color: #5a2d83;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  letter-spacing: -0.6px;
  margin-top: 0;
}
.step p {
  color: #5a2d83;
  font-size: 22px;
  line-height: 32px;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
#step-num img:nth-child(1) {
    display: none;
  }

/*Section-3  END */

/*Section-4*/

#Section-4 {
  background: #5a2c83;
  padding: 15px 20px 94.5px;
}
#Section-4 img {
  max-width: 307px;
}
#Go_btn {
  background: #00b3e3;
  max-width: 362.68px;
  margin: auto;
  display: flex;
  padding: 23px 0px;
  border-radius: 45px;
  text-align: center;
  color: #ffffff;
  font-size: 23px;
  line-height: 30px;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  transition: 0.3s;
  text-decoration:none;
}
#Go_btn span {
  text-align: center;
  margin: auto;
}
#Go_btn:hover {
  transform: scale(1.05);
}

#Section-4 #sub-title h5 {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 25px;
}

/*Section-4  END */

/*Section-5 */
#Section-5 {
  background-image: url(/content/dam/intelligentcontent/multibrand/azpatientdirect/us/en/images/baxfendy/desktop/direct_experience_Banner.png);
  background-size: cover;
  width: 100%;
  min-height: 577.87px;
}
#Section-5 #sub-title h5 {
  margin-top: 0px;
  padding-top: 102px;
  margin-bottom: 78px;
  line-height:50px;
}

#features {
  padding: 60px 20px;
}
.feature-container {
  max-width: 1180px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  gap: 40px;
  text-align: center;
}
.feature {
  flex: 1;
  padding: 20px;
}
.icon {
  margin-bottom: 20px;
}
.icon img {
  width: 79px;
  height: 79px;
}
.ico-1 img{
    width: 57.95px;
    height: 66.97px;
}
.ico-2 img{
    width: 68.86px;
    height: 67.09px;
}
.feature h3 {
  font-size: 26px;
  line-height: 35px;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  color: #5a2c83;
  margin-bottom: 15px;
}
.feature p {
  font-size: 22px;
  color: #5a2c83;
  line-height: 32px;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  max-width: 350px;
  margin: 0 auto;
}
/*Section-5  END*/

/*Section-6 */

#Section-6 {
  background: #00b3e3;
  border-radius: 34px;
  max-width: 1224px;
  min-height: 440px;
  max-height: 440px;
  padding: 15px 20px 15px;
  margin: 95px auto;
}
#enroll-para p {
  font-size: 30px;
  line-height: 45px;
  color: #ffffff;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  text-align: center;
  max-width: 900px;
  margin: auto;
}
#signin-btn {
  background: #5a2c83;
  max-width: 244px;
  margin: 40px auto;
  display: flex;
  padding: 23px 0px;
  border-radius: 45px;
  text-align: center;
  color: #ffffff;
  font-size: 23px;
  line-height: 30px;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  transition: 0.3s;
  text-decoration: none;
}
#signin-btn span {
  text-align: center;
  margin: auto;
}
#signin-btn:hover {
  transform: scale(1.05);
  text-decoration:none;
}

/*Section-6  END*/

.footer-container .footer-left p a img{
    padding-left: 1px;
    width: 14px;
    height: 14px;
    margin-bottom: -2px;
}

@media (min-width: 2250px) {
    #faq div#main-section {
        margin-top: 200px;
    }
}

@media (min-width: 1500px) {
    .text-section{
        top: -27vw;
    }
    
}

@media (min-width: 2000.5px) {
    .text-section{
        top: -25vw;
        right: 15vw;
    }
    #hero-banner {
        margin-top: 170px;
    }
}

@media (min-width: 1920.5px) {
    #faq div#main-section{
        margin-top: 12vw;
    }
}

/* Large screens (1440+) */
@media (min-width: 1440.5px) {
  /*.top-links {
      max-width: 1920px;
  }*/
  .top-links {
        max-width: 90vw;
    }
  div#hero-header{
   max-width: 100vw;
  }
  #azdirect-logo img {
    /*margin: 16px 0px 0px 0px;*/
  }
  .footer-container {
    margin: auto;
  }
  
  .cmp-container__backgroundImage--enabled{
      /*min-height: 17vw !important;*/
      min-height: 239px !important;
      background-size: 100% 100%!important;
  }
}
@media (min-width: 2500.5px) {
.cmp-container__backgroundImage--enabled{
      min-height: 12vw !important;
      background-size: 100% 100%!important;
  }
  div#hero-header{
      padding-top: 50px;
  }
}

@media (min-width: 992.5px) {
    .price-flex {
        display: flex;
    }
    .med-text{
        position: relative;
        top: 110px;
        left: 10px;
    }
}
@media (min-width: 991.6px) and (max-width: 1270px) {
    #Section-6{
        max-width: 900px;
    }
}


/* Tablets */
@media (min-width: 767.9px) and (max-width: 991.5px) {
  .top-links a {
    font-size: 11px;
  }
  #azdirect-logo img {
    max-width: 142px;
  }
  #Menu_bar .cmp-navigation__item {
    font-size: 15px;
 }
  .cmp-container__backgroundImage--enabled {
    min-height: 15vw !important;
  }
  #hero-banner {
    margin-top: 125px;
  }
  .text-section img {
    max-width: 227px;
  }
  .text-section h1 {
    font-size: 25px;
    line-height: 20px;
  }
  .text-section p {
    font-size: 14px;
    line-height: 19px;
    width:90%;
  }
  .text-section {
    max-width: 348px;
    padding-left: 0;
  }
  #sub-title h5 {
    font-size: 29px;
    margin-bottom: 23px;
  }
  .small-text {
    font-size: 18px;
  }
  .price {
    font-size: 95px;
  }
  .price span {
    font-size: 34px;
    margin-top: 15px;
  }
  .med-text {
    font-size: 14px;
    line-height: 17px;
    /*max-width: 127px;*/
    max-width: 110px;
        position: relative;
        top: 60px;
        left: 10px;
  }
  
  .note {
    font-size: 12px;
  }
  .divider {
    height: 94px;
  }
  .price sup {
    top: -10px;
  }
  .price-flex {
    display: flex;
    }
  .banner-row {
    gap: 16px;
    }
    .cta-section {
        max-width: 255px;
        /*padding: 17px 21px;*/
    }
    .cta-section a {
        font-size: 14px;
        padding: 17px 21px;
    }
    
    #Section-3 {
        margin-bottom: 40px;
    }
  #Section-3 #sub-title h5{
      font-size: 35px;
  }
  
  
  #four-Steps p {
    font-size: 20px;
    line-height: 35px;
  }
  #four-Steps img {
    max-width: 161px;
  }
  #step-num img {
    max-width: 657px;
  }
  .step h3 {
    font-size: 15px;
    line-height: 19px;
    letter-spacing: -0.9px;
  }
  .step p {
    font-size: 12px;
    line-height: 16px;
    width: 92%;
  }
  .steps-container::before{
    top: 28px;
}
.steps-container {
    max-width: 680px;
    gap: 15px;
    padding: 5px 20px;
}
.circle {
    margin: 0 auto 25px;
}
.circle img {
    width: 45px;
}
  
  
  #Section-4 {
    padding: 15px 20px 50px;
}
  #Section-4 #sub-title h5 {
      margin-bottom: 30px;
  }
  #Section-4 img {
    max-width: 197px;
  }
  #Go_btn {
    font-size: 13px;
    max-width: 194px;
    padding: 5px 0px;
  }
  .feature h3 {
    font-size: 15px;
  }
  .feature p {
    font-size: 12px;
    line-height: 16px;
  }
  .icon img {
    width: 43px;
    height: 43px;
  }
  #Section-5 {
    min-height: 277.87px;
  }
  #Section-5 #sub-title h5 {
    padding-top: 40px;
    margin-bottom: 30px;
    line-height: 38px;
  }
  .feature-container {
    gap: 0;
    max-width: 600px;
    padding-bottom: 12px;
}
.feature {
    padding: 20px 10px;
}


  #Section-6 {
    max-width: 655px;
    min-height: 228.83px;
    margin: 45px auto;
  }
  #enroll-para p {
    font-size: 18px;
    line-height: 24px;
    max-width: 85%;
  }
  #signin-btn {
    font-size: 15px;
    max-width: 127px;
    padding: 8px 0px;
    margin: 30px auto;
  }
  
  .footer-container {
    margin: 0px 0px 0px 43px;
    }
    .footer-left p {
        font-size: 14px;
        line-height: 20px;
    }
    .footer-right li a {
        font-size: 12px;
        line-height: 19px;
    }
    .logo img {
        max-width: 155px;
    }
    #faq div#main-section{
        /*margin-top: 12vh;*/
        margin-top: 18vw;
    }
    .footer-container {
        margin: 0px 0px 0px 38px;
        gap: 30px;
    }
    .footer-container .footer-left p a img {
        width: 10px;
        height: 10px;
    }
  
}
#Baxfendy img.privacy-choice-icon, #faq img.privacy-choice-icon{
    position: relative !important;
    width: 29.52px;
    height: 14.16px;
}

@media (max-width: 991.5px){
    li.cmp-navigation__item.cmp-navigation__item--level-0.cmp-navigation__item--active a:before{
        background: unset;
    }
    #Baxfendy img.privacy-choice-icon, #faq img.privacy-choice-icon{
        width: 21.52px;
        height: 9.16px;
    }
}


/*-- ----------Mobile CSS---------- --*/

@media (max-width: 767.5px) {
  .top-bar {
    padding: 15px 10px;
  }
  .top-links {
    display: flex;
    gap: 0px;
    justify-content: space-around;
    align-items: center;
    text-align: center;
  }
  .top-links a {
    font-size: 11px;
    margin-left: 0;
  }
  .cmp-container__backgroundImage--enabled {
    min-height: 94px;
  }
  #azdirect-logo img {
    max-width: 120px;
    margin: 5px 0px 0px 30px;
  }

  .ic-hamburger .hamburger-wrapper {
    position: relative;
    z-index: 3;
    top: -16px;
    left: 30px;
    display: block;
    width: 36px;
    height: 36px;
    cursor: pointer;
    background: transparent;
  }
  .ic-hamburger .hamburger {
    position: absolute;
    z-index: 3;
    color: #ffffff;
    width: 36px;
    height: 36px;
    transform: none;
    transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1),
      transform 0.1806s cubic-bezier(0.04, 0.04, 0.12, 0.96);
  }
  .ic-hamburger .hamburger-top {
    z-index: 4;
  }
  .navigation-overlay.show {
    position: fixed;
    top: 110px;
    left: unset;
    right: 0px;
    width: 100%;
    z-index: 999999;
    overflow: hidden;
    height: 100px !important;
  }
  .navigation-overlay.show {
    background: #ffffff;
    opacity: 0.8;
    opacity: 1;
  }
  .ic-hamburger .hamburger-line {
    position: absolute;
    z-index: 1;
    left: 0px;
    display: block;
    width: 36px;
    height: 2px;
    background: #ffffff;
    transition: transform 0.1596s cubic-bezier(0.52, 0.16, 0.52, 0.84) 0.1008s;
  }
  .ic-header .cmp-navigation__item {
    display: none;
  }
  .cmp-navigation__group {
    flex-direction: column;
    position: relative;
  }
  .ic-hamburger .hamburger-line-bottom {
    top: 16px;
    transform: translateY(7px);
  }
  .ic-hamburger .hamburger-line-mid {
    top: 14px;
  }
  .ic-hamburger .hamburger-line-top {
    top: 12px;
    transform: translateY(-7px);
  }
  .ic-header.mobile-nav-open .ic-hamburger .hamburger-line {
    width: 29.73px;
    background: #ffffff;
    left: 3px;
    clip-path: unset;
  }
  .ic-header.menuclose .ic-hamburger .hamburger-top {
    transform: rotate(45deg);
  }
  .ic-header.menuclose .ic-hamburger .hamburger {
    transition: transform 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
  }
  .cmp-navigation--byd-nav .ic-hamburger .hamburger-line {
    background-color: #333;
  }
  .ic-header.menuclose .ic-hamburger .hamburger-line {
    transform: none;
    transition: transform 0.1806s cubic-bezier(0.04, 0.04, 0.12, 0.96);
  }
  .ic-header.menuclose .ic-hamburger .hamburger-mid {
    visibility: hidden;
  }
  .ic-header.menuclose .ic-hamburger .hamburger-bottom {
    transform: rotate(-45deg);
  }
  
  .ic-hamburger.open .hamburger-top {
    transform: rotate(50deg);
  }
  .ic-hamburger.open .hamburger {
    transition: transform 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
  }
  .ic-hamburger.open .hamburger-line {
    transform: none;
    transition: transform 0.1806s cubic-bezier(0.04, 0.04, 0.12, 0.96);
  }
  .ic-hamburger.open .hamburger-mid {
    visibility: hidden;
  }
  .ic-hamburger.open .hamburger-bottom {
    transform: rotate(-50deg);
  }
  .ic-header.show-submenu-onfocus {
    border: 1px solid #ffffff;
    padding: 4.34px;
    border-radius: 4px;
  }
  .ic-hamburger.open .hamburger-line-top {
    top: 16px;
}
  #Menu_bar .cmp-navigation__item {
    font-size: 16px;
    text-align: left;
    margin: 0 0;
    padding: 8px 32px;
  }
  #Menu_bar ul li:nth-child(1) {
    border-right: none;
  }
  #Menu_bar .cmp-navigation__group .cmp-navigation__item-link {
    color: #5d0035;
  }

  /* Footer */
  #Footer {
    padding: 20px 33px;
    border-top: 10px solid #5A2C83;
  }
  .footer-container {
    flex-direction: column-reverse;
    margin: auto;
    gap:0;
  }
  .footer-right {
    margin-top: 20px;
  }
  .footer-right .logo {
    position: unset;
    margin-top: 10px;
  }
  .logo img {
    max-width: 155px;
    position: absolute;
    bottom: 25px;
    }
    .footer-right {
        margin-bottom: 20px;
    }
    .copyright {
        padding-bottom: 70px;
        max-width: 98%;
    }
  .footer-left p {
    font-size: 10px;
    line-height: 13px;
  }
  .footer-right li a {
    font-size: 11px;
    line-height: 20px;
  }
  .footer-container .footer-left p a img {
    padding-left: 1px;
    width: 8px;
    height: 8px;
  }

  /*Hero Banner*/
  .cmp-container__backgroundImage--enabled {
    min-height: 94px !important;
  }
  .text-section {
    top: -78vw;
  }
  #hero-banner {
    margin-top: 115px;
  }
  .text-section h1 {
    font-size: 25px;
    line-height: 29px;
    max-width: 255px;
    text-align: center;
    margin: auto;
    padding: 10px 16px;
  }
  .text-section p {
    font-size: 14px;
    line-height: 17px;
    margin: auto;
    max-width: 258px;
  }
  .text-section img {
    max-width: 212px;
  }

  #sub-title h5 {
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 0px;
  }

  /*Section-2  */

  #Section-2 {
    padding: 1px 20px 1.5px;
  }
  .banner-row {
    max-width: 65%;
    gap: 0px;
  }
  .small-text {
    font-size: 18px;
    line-height: 20px;
    margin-top: 20px;
  }
  .price {
    font-size: 85px;
  }
  .price span {
    font-size: 30px;
    line-height: 20px;
    margin-top: 15px;
  }
  .price sup {
    font-size: 34px;
    position: relative;
    top: -5px;
    left: -5px;
  }
  .price-flex {
    display: flex;
  }
  .med-text {
    font-size: 14px;
    line-height: 17px;
    max-width: 127px;
    margin-top: 50px;
    margin-left: 5px;
  }
  .divider {
    width: 242px;
    height: 3px;
  }
  .cta-section {
    padding: 8px 22px;
    left: 0px;
    margin-top: 28px;
  }
  .cta-section a{
    font-size: 14px;
    line-height: 30px;
    padding: 8px 0px;
    min-width: 255px;
    display: block;
    text-align: center;
  }
  .note {
    font-size: 11px;
    line-height: 14px;
    max-width: 298px;
    margin: 22px auto 30px;
  }

  /*Section-2 END*/

  /*Section-3*/

  #Section-3 {
    margin-bottom: 50px;
  }
  #Section-3 #sub-title h5 {
    max-width: 245px;
    margin: 41px auto 0;
 }
  #four-Steps {
    margin: auto;
    display: flex;
    width: max-content;
  }
  #four-Steps p {
    display: block;
    font-size: 18px;
    max-width: 300px;
    margin: 15px auto 38px;
  }
  #four-Steps img {
    max-width: 138px;
    position: absolute;
    left: 20px;
    top: 50px;
  }
  #step-num img {
    max-width: 29px;
    position: absolute;
    margin-left: 13.272vw;
    /*margin-left: 10px;*/
  }
  .steps-container {
    flex-direction: column;
    padding: 10px 0px 0 27.692vw;/*padding: 10px 0px 0 60px;*/
    gap: 15px;
  }
  .step {
    width: 100%;
    max-width: 243px;
  }
  .step h3 {
    font-size: 15px;
    line-height: 19px;
    text-align: left;
  }
  .step p {
    font-size: 12px;
    line-height: 16px;
    text-align: left;
  }
  #four-Steps p span {
    position: relative;
    left: 70px;
    top: -5px;
  }
  .steps-container::before{
      display:none;
  }
  .circle{
      display:none;
  }
  #step-num img:nth-child(2) {
    display: block;
  }
  /*Section-3 END*/

  /*Section-4*/

  #Section-4 {
    padding: 15px 20px 52px;
  }
  #Section-4 #sub-title h5 {
    /*display: block;*/
    font-size: 28px;
    flex-direction: column;
    flex-wrap:wrap;
    gap:10px;
  }
  #Section-4 img {
    max-width: 196px;
    /*margin-top: 20px;*/
  }
  #Go_btn {
    font-size: 13px;
    padding: 5px 0px;
    max-width: 194px;
    margin-top: 30px;
  }

  /*Section-4  END */

  /*Section-5  */
  #Section-5 {
    background-image: url(/content/dam/intelligentcontent/multibrand/azpatientdirect/us/en/images/baxfendy/mobile/direct_experience_Banner_mobile.png);
    background-size: cover;
    width: 100%;
    min-height: 565px;
    padding-bottom: 50px;
  }
  .feature-container {
    flex-direction: column;
    align-items: center;
    gap: 0px;
    margin-top: 15px;
  }
  #Section-5 #sub-title h5 {
    font-size: 28px;
    line-height: 38px;
    padding: 30px 15px 0px;
    margin-bottom: 30px;
  }
  .icon img {
    width: 45px;
    height: 45px;
  }
  .feature h3 {
    font-size: 15px;
    margin-top: 5px;
    margin-bottom: 0px;
  }
  .feature p {
    font-size: 12px;
    line-height: 16px;
    max-width: 250px;
  }
  .feature {
    padding: 10px;
  }
  .icon {
    margin-bottom: 5px;
  }
  /*Section-5  END */
  
  /*Section-6 */
  #Section-6 {
    margin: 42px 39px;
    min-height: 271px;
  }
  #Section-6 #sub-title h5 {
    margin: 40px 24px 0;
  }
  #enroll-para p {
    font-size: 14px;
    line-height: 19px;
    margin-top: 20px;
  }
  #signin-btn {
    font-size: 12px;
    max-width: 97px;
    padding: 3px 0px;
    margin: 20px auto;
  }
  /*Section-6  END */
  
    #faq div#main-section {
        margin-top: 150px;
    }
  
  #Baxfendy img.privacy-choice-icon, #faq img.privacy-choice-icon{
    position: relative !important;
    width: 21px;
    height: 9.7px;
}

/*MLR*/
    .banner-row {
        gap: 30px;
    }
    .note {
        margin: 20px auto 0px;
        position: absolute;
        top: 40%;
        /*left: 11%;*/
        left: 0;
        right: 0;
        
    }
    .cta-section{
        margin-top: 0px;
        margin-bottom: 30px;
    }

  
}

#Baxfendy li.cmp-navigation__item.cmp-navigation__item--level-0 a:hover:after, #faq li.cmp-navigation__item.cmp-navigation__item--level-0 a:hover:after, li.cmp-navigation__item.cmp-navigation__item--level-0.cmp-navigation__item--active a:after{
    background: transparent;
}



.pink-variable {
  color: #f60ef1;
}


/*FIXES*/


/*COMPATIBILITY FIXES*/

@media (min-width: 1261px) and (max-width:1400px){
    #Section-5 #sub-title h5{
        font-size:42px;
    }
}

@media (min-width: 500px) and (max-width:767.5px){
    #step-num img{
        margin-left:0px;
        left: calc(34% - 60px);
    }
    .steps-container{
        align-items: center;
        padding: 10px 0px 0 60px;
    }
    #faq div#main-section{
        margin-top: 30vw;
    }
}

@media (min-width: 400px) and (max-width:767.5px){
    .cmp-container__backgroundImage--enabled {
        /*min-height: 25vw !important;*/
        min-height: 94px !important;
        background-size: 100% 100% !important;
    }
}

@media (min-width: 320px) and (max-width:433px){
    .banner-row{
        max-width:100%;
    }
    .cta-section{
        padding: 0px 19px;
    }
}
@media (min-width: 992px) and (max-width:1260px){
    .text-section{
        max-width:480px;
    }
    .text-section img{
        max-width:420px;
    }
    .text-section h1{
        font-size:34px;
    }
    #Section-2 #sub-title h5 , #Section-5 #sub-title h5{
        line-height: 50px;
    }
    .text-section p{
        font-size:22px;
        line-height: 24px;
    }
    
    .steps-container{
        max-width:90%;
    }
    #four-Steps p{
        max-width:94%;
        margin: 0 auto;
    }
    .cta-section{
        left:0.5%;
    }
    #Section-5 #sub-title h5{
        font-size: 35px;
    }
}

@media (min-width: 798.9px) and (max-width: 854.5px) {
    .assetid-two{
        display: inline-block;
    }
}
@media (min-width: 392.9px) and (max-width: 419.5px) {
    .assetid-two{
        display: inline-block;
    }
}
@media (min-width: 336.9px) and (max-width: 371.5px) {
    .assetid-one{
        display: inline-block;
    }
}

@media (min-width: 319px) and (max-width: 326.5px) {
    #Menu_bar{
        margin: 20px 77px 0px 0px;
    }
}

#disclaimed p {
    position: absolute;
    bottom: 20px;
    left: 7%;
    color: #5A2D83;
    font-family: "Montserrat", sans-serif;
    font-size: 12px;
}
